{
  "LBL_NEXT_ACTION": "ES_ES Next Action",
  "LBL_CUSTOMER": "ES_ES Customer",
  "LBL_SINGLE_READ": "ES_ES Single Read",
  "LBL_MULTI_READ": "ES_ES Multi Read",
  "TTL_EXPIRATION_DATE_REACHED": "ES_ES Expiration date reached",
  "MSG_CONTENTS_WASHED": "ES_ES Bundle contents must be washed",
  "LBL_TO_WASH": "ES_ES To Wash",
  "LBL_TO_STORAGE": "ES_ES To Storage",
  "LBL_GENERAL_POOL": "ES_ES General Pool",
  "MSG_BUNDLE_FELL_OFF_CONTAINER": "ES_ES The bundle probably fell off a container and should actually be delivered to a customer.",
  "MSG_PUT_IT_AWAY": "ES_ES Put it in storage anyway?",
  "MSG_RETURN_BUNDLE_TO_EXPEDITION_ZONE": "ES_ES Return the bundle to the expedition zone",
  "TTL_BUNDLE_NOT_DELIVERED": "ES_ES Bundle not delivered yet",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_BUNDLE_STICKERS": "ES_ES Workstation not set up for printing bundle stickers!",
  "MSG_BUNDLE_STICKER_PRINTED": "ES_ES Bundle sticker has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "ES_ES Infinity Unique bundle sticker with ID {{id}} could not be printed: {{error}}"
}